.disabled {
  pointer-events: none;
}

.disabled textarea,
.disabled .btn-link {
  pointer-events: initial;
}

.disabled textarea {
  pointer-events: initial;
}

.pt-list-width-page {
  width: 90% !important;
  margin: 1.5rem auto 0 auto !important;
}

.txtbox-no-border,
.form-control.txtbox-no-border:focus,
.form-control.txtbox-no-border:disabled,
.form-control.txtbox-no-border[readonly] {
  border: 0;
  box-shadow: none;
  background-color: transparent;
  text-align: center;
  height: auto;
  padding: 0;
}

.form-check-input.custom-mg-top {
  margin-top: .6rem !important;
}

.form-inline .form-check.justify-ini {
  justify-content: initial;
}

.pl-6 {
  padding-left: 4rem !important;
}

.form-inline .form-check-input {
  margin-right: .5rem;
}

tbody {
  font: 90%/1.45em "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif !important;
}

.tooltip-inner {
  max-width: 100%;
  padding: 3px 8px;
  color: #000;
  text-align: left;
  background-color: #f28e8b;
  border-radius: .25rem;
  margin: auto 25px;
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before,
.tooltip.bs-tooltip-top .arrow::before {
  margin-left: -3px;
  content: "";
  border-width: 5px 5px 0;
  border-top-color: #f28e8b;
}

.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.tooltip.bs-tooltip-bottom .arrow::before {
  margin-left: -3px;
  content: "";
  border-bottom-color: #f28e8b;
}

.popover {
  max-width: 70%;
  padding: 3px 8px;
  color: #000;
  text-align: left;
  background-color: #f28e8b;
  border-radius: .25rem;
}

/* .loading {
    top:200!important;
  } */
.loading-content {
  background-color: transparent !important;
  border: none !important;
}

.hidden {
  display: None;
}

@page {
  size: auto;
  /* auto is the initial value */
  margin: 0;
  /* this affects the margin in the printer settings */
}

@media print {
  .fixed-bottom {
    margin: 0;
    display: none;
  }

  .edit-create-date {
    margin: 0;
    display: none;
  }

  .form-controls {
    display: none
  }
}

.patient_detail_label {
  text-align: left;
  margin-left: 30px;
  margin-bottom: 15px;
}

.custom-select.is-invalid,
.form-control.is-invalid,
.was-validated .custom-select:invalid,
.was-validated .form-control:invalid,
.is-invalid {
  border-color: #dc3545;
  background-image: none;
}

label.is-invalid {
  color: #dc3545;
}

#accordion .btn-link:hover,
#accordion .btn-link:focus {
  box-shadow: none;
}